@font-face {
	font-family: 'icomoon';
	src:url('../Fonts/icomoon.eot?zeasxf');
	src:url('../Fonts/icomoon.eot?#iefixzeasxf') format('embedded-opentype'),
		url('../Fonts/icomoon.woff?zeasxf') format('woff'),
		url('../Fonts/icomoon.ttf?zeasxf') format('truetype'),
		url('../Fonts/icomoon.svg?zeasxf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.icon-location:before {
	content: url(../Figuras/125-spinner3.png);
}

.icon-map:before {
	content: url(../Figuras/076-map.png);
}

.icon-spinner11:before {
		content: url(../Figuras/133-spinner11.png);
}
.icon-shrink:before {
	content: url(../Figuras/139-shrink.png);
}
.icon-menu:before {
	content: url(../Figuras/190-menu.png);
}
